uuid: f9f21763-fa7e-423a-9473-b12f55d025d0
langcode: de
status: true
dependencies:
  config:
    - field.storage.media.field_media_image_1
    - media.type.veranstaltungsfoto
  module:
    - filefield_paths
    - image
third_party_settings:
  filefield_paths:
    enabled: true
    file_path:
      value: content/images/veranstaltungsfotos
      options:
        slashes: false
        pathauto: false
        transliterate: false
    redirect: false
    retroactive_update: false
    active_updating: false
    file_name:
      value: 'veranstaltungsfoto-[media:mid].[file:ffp-extension-original]'
      options:
        slashes: false
        pathauto: false
        transliterate: false
id: media.veranstaltungsfoto.field_media_image_1
field_name: field_media_image_1
entity_type: media
bundle: veranstaltungsfoto
label: Image
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: '10 MB'
  max_resolution: ''
  min_resolution: ''
  alt_field: false
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
